# $NetBSD: phpmyadmin.conf,v 1.5 2018/12/10 19:27:46 tm Exp $
#
# phpmyadmin configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /phpmyadmin/ "/usr/pkg/share/phpmyadmin/"
</IfModule>

<Directory "/usr/pkg/share/phpmyadmin">
    Options Indexes
    AllowOverride None
<IfModule !mod_authz_core.c>
    Order allow,deny
    Allow from all
</IfModule>
<IfModule mod_authz_core.c>
    Require all granted
</IfModule>
</Directory>

#
# For security, don't serve pages from the phpmyadmin setup directories.
#
# NOTE: If you are setting up phpmyadmin for the first time you will need
# to comment this block out the first time you access your phpmyadmin
# installation.
#
<Directory "/usr/pkg/share/phpmyadmin/setup">
<IfModule !mod_authz_core.c>
    Order deny,allow
    Deny from all
</IfModule>
<IfModule mod_authz_core.c>
    Require all denied
</IfModule>
</Directory>
